body{ background:#fff; }

/*头部样式*/
.bt_head{width:1100px; height:110px; margin:0 auto; position:relative;  z-index:999;}
.bt-logo{ min-width:150px; }
.main_nav{width:auto; height:90px; float:left; padding-left:30px}
.main_nav ul{ margin:0; padding:0}
.main_nav li{height:90px; float:left}
.main_nav li a{ line-height:90px; padding:0 20px; background:url(nav_bg.jpg) no-repeat right center; display:block; font-size:17px;}
.main_nav li a:hover{ color:#ff6600;transition: all 0.2s ease-out 0s; }
.more_link{ float:left; width: 100px; min-height:50px;line-height:50px; font-size:17px; background:url(more_link.png) no-repeat 90px center; position:relative; cursor:pointer; color: #fff;}
.more_link:hover .sub_nav{display: block;}
.more_link:hover{background:url(hover.png) right no-repeat; }

.sub_nav{width:120px; height:auto; background:#fff; position:absolute; z-index: 999; right:0;  display:none}
.sub_nav a{ display:block; width:100%; height:40px; line-height:40px; font-size:15px; border-bottom:#d6d6d6 solid 1px; text-align:center; float:left}
.sub_nav a:hover{color:#ff6600}

.sub_nav_s{width:10px; height:5px; background:url(sub_hover.png) no-repeat; position:absolute; bottom:0px; right:40px;  display:none;}

.login{width:auto; float:right; height:36px;  padding-left:30px; background:url(login.png) no-repeat left center; position: absolute; top: 0px; right: 10px;}
.login a{line-height:36px; font-size:15px; color:#333}
.login a:hover{color:#ff6600}
.login span{ height:36px; line-height:36px; font-size:15px; padding:0 1px; color:#333}

.search{width:417px; height:35px; float: right; margin-top: 50px;}
.search .text{width:329px; height:35px; line-height:35px; background:#ececec; padding-left:2px; border:0; float:left; font-size:15px; color:#666}
.search .bnt{width:88px; height:35px; background:url(search_bntlink.png) no-repeat; border:0; cursor:pointer; float:left}
/*nav 区域*/
#ty_nav{ width:100%; height: 50px; background: #ff6600;}
.ty_nav{ width: 1100px; height: 50px; margin: 0 auto;}
.ty_nav_left{ width: 1100px; height: 50px; float: left;}
.ty_nav_left li{height: 50px; float: left; margin-left:40px; line-height: 50px;}
.ty_nav_left li a{font-size: 17px; color: #fff;}
.ty_nav_left li a:hover{font-weight: 600;}
.ty_nav_right{ width: 100px; height: 50px; float: left;}
/*banner 区域*/
.banner{ width:100%; height:480px; background:url(banner-2.jpg) no-repeat center top; position:relative;}


/*宣传区*/
.gao{ background:#FFF; border-bottom:#f0eded solid 1px; height:135px;*+height:110px; padding-top:25px}
.gao_box{width:250px; height:auto; float:left}
.gao_box .one{width:100%; min-height:45px; color:#4d4d4d; font-size:17px; line-height:45px;}
.gao_box .one .bt_pic{width:45px; height:45px; line-height:45px; text-align:center; font-size:18px; font-weight:500;color:#FFF; 
	float:left; 
	margin-right:10px;
	border-radius:40px; 
	-moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
 }
.color_01{background:#48c0eb}
.color_02{background:#ffb824}
.color_03{background:#fd7a5b}
.color_04{background:#9950e3}
.gao_box .two{width:100%; height:auto; padding-top:5px; color:#909090; font-size:13px; line-height:22px;}

#bmxx{ width: 1100px; height: 251px; margin: 0 auto; margin-top: 25px;}
.bmxx{ width: 350px; height: 251px; margin-right: 25px; background: #fff; float: left; padding: 20px; padding-bottom: 0px;}
.bmxx h3{line-height: 21px;font-size: 17px; text-indent: 25px;}
.bmxx li{ background: url(dian.jpg) no-repeat left; line-height: 32px; padding-left: 25px;}
a.bmxx_more{ padding-left: 25px; color: #999999; font-size:13px; }
/*通用栏目*/
.title_new{width:100%; height:30px; line-height:30px; margin-bottom:20px;}
.title_new .prefix{width:5px; height:30px; background:#ff6600; overflow:hidden; float:left; margin-right:15px;}
.title_new .font{float:left; height:30px; line-height:30px; font-size:17px;}
.title_new .more{float:right; line-height:30px;}
.title_new .more a{color:#848484; font-size:15px; line-height:30px;}
.bt-margin-top-5{ margin-top:5px}
.bt-margin-left-5{ margin-left:5px}

/*第一层展示*/
.bt-box-1100 {
	width:1100px;
	height:auto;
	margin:0 auto;
}
.qh_tit{ width: 1022px; height: 60px; float: left;line-height: 60px; color: #999; font-size: 15px;}
#ome1{ width: 18px; height: 18px; margin-top: 25px; margin-right: 12px; float: left; background-image: url(heng_pic.png);}
#ome2{ width: 18px; height: 18px; margin-top: 25px; margin-right: 12px; float: left; background-image: url(shu_pic.png);} 
#ome3{ width: 18px; height: 18px; margin-top: 25px; float: left; background-image: url(ping_pic.png);} 
.hover{ background-color: #ff5315;}
.over{background-color: #e9e9e9;}
#con-ome-2{ width: 100%; min-height: 800px; float: left;}
#con-ome-3{ width: 100%; min-height: 800px; float: left;}


/*页脚 区域*/
.footer{width:1000px; min-height:110px; *+height:80px; line-height:40px; padding-top:25px; margin:0 auto}
.footer span{ line-height:30px; color:#FFF; text-align:center; display:block}